{
	"navigationBarTitleText": "我的信息",
	"usingComponents": {
		"van-cell-group": "../../../dist/cell-group/index",
		"van-field": "../../../dist/field/index",
		"van-cell": "../../../dist/cell/index",
		"van-action-sheet": "../../../dist/action-sheet/index",
		"van-popup": "../../../dist/popup/index",
		"van-datetime-picker": "../../../dist/datetime-picker/index",
		"van-uploader": "/dist/uploader/index"
	}
}
